Subject: query: picking dependant commits from a latest tree

From: Shiraz Hashim <[email-masked]>
Date: Tue, 27 Mar 2012 15:25:05 +0530

Hi,

If I try to pick commits from a latest tree for a particular feature
then what is the best way to find out all dependant commits.

So for example for the commit which I want to pick there are 10 other
commits around that file but some affect other files which themselves
have several commits which I must apply.

Is their a way to do this efficiently ?

--
regards
Shiraz